Subject: bug#6093: 24.0.50; kbd-macro breaks atomic-change-group

From: Andreas Politz <[email-masked]>
Date: Wed, 02 Oct 2019 07:11:19 +0200

Apparently, the macro is supposed to signal an, which it does not
necessarily do.  Maybe the string contained control-character which got
lost.  Anyway, I can't reproduce this anymore, after having changed the
macro accordingly.

Andreas